*{
	margin:0;
	padding:0;
	border:0;	
	
	-webkit-touch-callout: none;
    outline: none
}

::selection {
    background: #ffcd0d;
    text-shadow: none;
}

a, a:hover{
	text-decoration:none;
}

input, input:before, input:after {
      /*-webkit-user-select: initial;
      -khtml-user-select: initial;
      -moz-user-select: initial;
      -ms-user-select: initial;
      user-select: initial;*/
} 


html{
	min-height:100%;
	background-color: #e5e5e5;
}

body{
	min-height:100%;
}

body:before {
    box-sizing: border-box;
    position: fixed;
    z-index: -1;
    height: 100%;
    width: 100%;
    content: "";
    -moz-box-shadow: inset 0 0 7em rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 7em rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 7em rgba(0, 0, 0, 0.5);
}	

.wrapper {
    width: 930px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

header{
	width: 100%;
    max-width: 930px;
    position: relative;
    display: block;
    margin: 0 auto;
}

header .logo {
    width: 308px;
    height: 201px;
    margin: 0px auto 10px auto;
    padding-top: 20px;
    display: block;
}

header .logo img{
    width: 100%;
}

footer {
    width: 100%;
    max-width: 930px;
    position: relative;
    display: block;
    margin: 0 auto;
}

footer .tcs{
	cursor:pointer;
}

footer .tcs p{
	font-family: 'webfontregular';
    color: #303030;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
}

footer .motorcheck {
    text-align: center;
}

::-ms-clear {
    display: none;
    width : 0;
    height: 0;
}

form{
	text-align:center;
}

form p{
	margin: 20px 0px;
	font-family: 'webfontregular';
    color: #303030;
    font-size: 17px;
    line-height: 22px;
}

form a{
	text-decoration:none;
}

input.home-input{
	width: 393px;
    height: 44px;
    background-image:url(../img/irl.png);
	background-repeat:no-repeat;
	background-position:left center;
    color:#001734;
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.2);
    font-family: 'webfontbold';
    font-size:19px;
    text-align:center;
}

input.home-input::-webkit-input-placeholder {
	color:#001734;
}

input.home-input:-moz-placeholder { 
   color:    #001734;
   opacity:  1;
}
input.home-input::-moz-placeholder {
   color:    #001734;
   opacity:  1;
}
input.home-input:-ms-input-placeholder { 
   color:    #001734;
}
input.home-input:placeholder-shown { 
  color:    #001734;
}

input.home-input:focus::-webkit-input-placeholder { color:transparent; }
input.home-input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input.home-input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input.home-input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */


.slider-container{
	position:relative;
	width:334px;
	height:92px;
	margin: 20px auto;
	background-image: url(../img/sliderbg.png);
}

.slider-container img{
	display: none;
}

.go-btn {
    cursor: pointer;
    background: #ffcd0d url(../img/hi-res/arrow.png) no-repeat 90% 50%;
    background-size: 9px 14px;
    width: 230px;
    height: 44px;
    display: table;
    margin: 0 auto;
    margin-bottom: 20px;
}

.go-btn span{
    display: table-cell;
    vertical-align: middle;
    font-family: 'webfontbold';
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}

.go-btn.book {
    cursor: pointer;
    background: #ffcd0d url(../img/hi-res/arrow.png) no-repeat 90% 50%;
    background-size: 9px 14px;
    width: 100%;
    height: 44px;
    display: table;
    margin: 10px auto 10px auto;
}

.go-btn.book span{
    display: table-cell;
    vertical-align: middle;
    font-family: 'webfontbold';
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}

.save {
    width: 322px;
    height: 153px;
    background-image: url(../img/save.png);
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto 0px auto;
    text-align: center;
    line-height: 156px;
    font-size: 50px;
    color: #fff;
    text-shadow: 2px 5px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.save.default{
	background-position: 0px 0px;
}

.save.congratualions{
	background-position: 0px -153px;
}

.save.new{
	background-position: 0px -306px;
}

.save img{
    display: none;
}

.save h2 {
	font-family: 'webfontbolditalic';
    text-align: center;
    line-height: 1;
    font-size: 55px;
    color: #fff;
    text-shadow: 2px 5px rgba(0, 0, 0, 0.3);
    top: 47px;
    position: relative;
    margin: 0;
}

.save p{
	font-family: 'webfontregular';
    text-align: center;
    line-height: 1;
    font-size: 12px;
    color: #fff;
    text-shadow: none;
    top: 50px;
    position: relative;
    margin: 0;
}



/****
 * START NEW TABLE
 */

.table-wrapper{
	font-family: 'webfontbold';
	width: 653px;
    max-width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
}

.boxes {
    display: table;
    width: 100%;
    height: auto;
    font-size: 16px;
}

.boxes.img {
    /*min-height: 188px;*/
   margin:0 0;
}

.boxes.totals {
   margin:5px 0;
}

.boxes.carname, .boxes.editables, .boxes.trc, .boxes.otrc  {
    min-height: 44px;
}

.boxes.editables, .boxes.trc, .boxes.otrc  {
    background-color: #efefef;
    margin: 5px 0px;
}

.boxes.editables, .boxes.otrc  {
    background-color: #efefef;
    margin: 5px 0px;
}

.boxes.trc, .boxes.otrc {
	margin: 15px 0px 0px 0px;
	box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.1);
}

.boxes.otrc {
	margin: 5px 0px 0px 0px;
}

.half {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 40%;
    max-width: 40%;
}

.spacer {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 10%;
    max-width: 10%;
}

.spacer span.vs{
	top: -20px;
    position: relative;
}

.half img {
    max-width: 100%;
    position: relative;
    z-index: 1;
}

.half .img-container{
	position:relative;
}

.half a.more{
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 80%;
    display: block;
    width: 114px;
    height: 28px;
}

.half a.more img{
   display:block;
}

.half.renaultcar{
	border:2px solid #000000;
}

.half.renaultcar.focused{
	border:2px solid transparent;
	background-image:url(../img/focus.png);
	background-repeat:no-repeat;
	background-size:cover;
}


.half.renaultcar .table {
    display: table;
    width: 100%;
}

.half.renaultcar .table .tablecell1 {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    padding-left: 20px;
}

.half.renaultcar .table .tablecell2 {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
    min-width: 10px;
}


.half.total {
    background: #ffffff;
    padding: 15px;
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.2);
}

.half.total a{
    text-decoration:none;
    color:#000000;
}

.half.total.grad {
    background: transparent;
    padding: 0;
    box-shadow: none;
    vertical-align: top;
}

.half.total.grad .grad-inner{
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.2);
    padding: 10px;
    background: #fff;
}

.half.total span.vs-copy, .half.total span.finance-copy a{
    font-family: 'webfontregular';
    font-size: 13px;
    color: #666666;
}

.half.total span.finance-copy a:hover{
    text-decoration:underline;
    color: #666666;
}

.half.total span.total-userfigure, .half.total span.total-renaultfigure {
    font-family: 'webfontbold';
    font-size: 48px;
    color: #c3261f;
    display: block;
    margin: 5px 0px;
}

.half.total span.total-userfigure.negative{
	color: #59a618;
}

.half.total span.total-renaultfigure {
    color: #59a618;
}

.half.total span.total-renaultfigure.negative {
    color: #c3261f;
}

.detailedTotal .half.total span.total-renaultfigure {
    color:#000000;
    padding: 5px 0px 10px 0px; 
}

.detailedTotal  .half.total span.total-renaultfigure.negative {
    color:#000000;
}

.detailedTotal  .half.total span.total-renaultfigure span.vs-copy{
    color:#000000;
    font-size: 20px;
}

.third {
	position: relative;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 33%;
    max-width: 33%;
}

.third.editable{
	border:2px solid #000000;
}

.third.editable input{
	font-family: 'webfontbold';
	width: 100%;
    background-color: transparent;
    font-size: 16px;
    text-align: center;
    outline: 0;
}

.third.editable span.edit {
    position: absolute;
    right: 5px;
    font-size: 12px;
    opacity: 0.2;
    top: 50%;
    margin-top: -6px;
}


.third.label span{
    color:#666666;
}

.third.trc{
	background-color: #eaeaea;
}

span.trc-price{
	font-size: 30px;
}

.third.otrc{
	padding: 10px 30px;
	border:0;
}
.third.otrc span{
	display:block;
	font-size:16px;
}

.third.nopadding{
	background-color: #eaeaea;
	padding: 0;
}

.plus{
	text-align:center;
	font-size:32px;
}


.third.otrc span.otrc-copy{
	font-family: 'webfontregular';
	font-size: 14px;
	line-height:1;
    margin:0px auto 5px auto;
    display:block;
}


.button {
    display: table;
    width: 100%;
    height: 44px;
    background: #ffcd0d;
    margin: 10px 0px 0px 0px;
}

.button span {
    display: table-cell;
    vertical-align: middle;
}

/****
 * END NEW TABLE
 */

.toggleTable{
	display:none;
	overflow:hidden;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.toggleTable.showTable{
	display:block;
}

.totals.hideTotals{
    display:none;
}

.detailedTotal{
    margin: 15px auto;
    width: 653px;
    max-width: 100%;
    position: relative;
    display:none;
}

.detailedTotal .half.total {
    background: #ffffff;
    padding: 15px;
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.2);
    display: block;
    text-align: center;
    width: 100%;
    max-width: 100%;
}

.detailedTotal .half.total .go-btn.book {
    width: 40%;
}

.detailedTotal.showDetailedTotal{
    display:block;
}

.emailContainer.showEmail{
    display:block;
}

.timeframe-options {
    width: 75%;
    margin: 20px auto 0px auto;
    text-align: center;
}

.timeframe-options ul li {
    text-align: center;
    display: inline-block;
    width: 20%;
    padding: 5px 5px 15px 5px;
    color: #8d8d8d;
    font-family: 'webfontlight';
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 3px solid #000;
    margin: 10px 20px;
    cursor:pointer;
    
    -webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.timeframe-options ul li:hover {
    color: #000000;
}

.timeframe-options ul li.sel{
    /*font-family: 'webfontregular';*/
    border-bottom: 3px solid #ffcd0d;
    color: #000000;
}

.showmore {
    cursor: pointer;
    width: 246px;
    height: 44px;
    display: table;
        margin: 0 auto;
    text-align: center;
    position: relative;
}

.showmore span{
    display: table-cell;
    vertical-align: middle;
    font-family: 'webfontregular';
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    position: relative;
}

.showmore span::after {
    width: 15px;
    height: 15px;
    content: "";
    background-image: url(../img/hi-res/gr_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 15px;
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: 50% 50%;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: 50% 50%;
}

.showmore span.tog::after {
    transform: rotate(0deg);
    transform-origin: 50% 50%;
    -ms-transform: rotate(0deg);
    -ms-transform-origin: 50% 50%;
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 50% 50%;
}
  
.go-dealer-btn {
    cursor: pointer;
    width: 246px;
    height: 44px;
    display: table;
    margin: 50px auto 10px auto;
    text-align: center;
    position: relative;
    background: #ffffff url(../img/hi-res/arrow.png) no-repeat 96% 49%;
    background-size: 9px 14px;
}

.go-dealer-btn span {
    display: table-cell;
    vertical-align: middle;
    font-family: 'webfontbold';
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    position: relative;
}

.go-dealer-btn span a{
    color: #000000;
}

.break{
	display:none!important;
}

.linebreak{
	display:none;
}

.social {
    margin: 20px auto;
    position: relative;
    display: block;
    text-align: center;
}

.social span{
	font-family: 'webfontbold';
    color: #000000;
    font-size: 12px;
    text-decoration: none;
    position: relative;
}


.social ul {
    display: block;
    position: relative;
    margin: 0 auto;
    height: 52px;
    width: 160px;
}

.social ul li {
    width: 32px;
    height: 32px;
    float: left;
    margin: 10px;
    background-repeat: no-repeat;
    cursor:pointer;
    background-size: contain;
    opacity: 0.5;
    -webkit-transition: opacity 0.3s; /* Safari */
    transition: opacity 0.3s;
}

.social ul li:hover {
    opacity: 1.0;
}

.social ul li.fb{
	background-image:url(../img/fb.png);
}

.social ul li.tw{
	background-image:url(../img/tw.png);
}

.social ul li.em{
	background-image:url(../img/em.png);
}

.terms{
    position: relative;
    width: 681px;
    margin: 0 auto;
    text-align: center;
    font-family: 'webfontregular';
    color: #000000;
    font-size: 12px;
    line-height: 14px;
    text-decoration: none;
}

.terms p{
    text-align: center;
    font-family: 'webfontregular';
    color: #000000;
    font-size: 12px;
    line-height: 14px;
    text-decoration: none;
    margin: 30px auto;
}

/*****************
 
LOADING ANIMATION

*****************/

#loadingOuterBar {
    height: 44px;
    width: 393px;
    overflow: hidden;
    background-color: rgb(253,227,131);
    margin: auto;
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.2);
}

p.est{
	font-family: 'webfontbold';
	font-size:19px;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 13px;
    z-index: 1;
}

p.sec{
	font-family: 'webfontregular';
    font-size: 17px;
    position: relative;
    margin:0 auto 50px auto;
    text-align: center;
    top: 13px;
    z-index: 1;
}

.loadingBarLine {
    background-color: rgb(255,205,13);
    float: left;
    width: 16px;
    height: 270px;
    margin-right: 27px;
    margin-top: -106px;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

.loadingAnimation {
    width: 540px;
    animation-name: loadingAnimation;
    -o-animation-name: loadingAnimation;
    -ms-animation-name: loadingAnimation;
    -webkit-animation-name: loadingAnimation;
    -moz-animation-name: loadingAnimation;
    animation-duration: 1.235s;
    -o-animation-duration: 1.235s;
    -ms-animation-duration: 1.235s;
    -webkit-animation-duration: 1.235s;
    -moz-animation-duration: 1.235s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-timing-function: linear;
    -o-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}



@keyframes loadingAnimation{
	0%{
		margin-left:-86px;
	}

	100%{
		margin-left:0px;
	}
}

@-o-keyframes loadingAnimation{
	0%{
		margin-left:-86px;
	}

	100%{
		margin-left:0px;
	}
}

@-ms-keyframes loadingAnimation{
	0%{
		margin-left:-86px;
	}

	100%{
		margin-left:0px;
	}
}

@-webkit-keyframes loadingAnimation{
	0%{
		margin-left:-86px;
	}

	100%{
		margin-left:0px;
	}
}

@-moz-keyframes loadingAnimation{
	0%{
		margin-left:-86px;
	}

	100%{
		margin-left:0px;
	}
}


/*****************
 
BOOKING FORM

*****************/

.form-wrapper {
    width: 400px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.form-wrapper h1{
    color:#212121;
    font-family: 'webfontregular';
    font-size:45px;  
    line-height: 50px;
    margin:10px 0px;
}

.form-wrapper img{
    margin:10px 0px 0px 0px;
}

.form-wrapper p{
    color:#000000;
    font-family: 'webfontbold';
    font-size:14px; 
}

.form-wrapper form {
    margin: 30px 0px 0px 0px;
    width: 100%;
    position: relative;
    display: block;
}

.form-wrapper form label {
	color:#303030;
	font-family: 'webfontregular';
	font-size:17px;
    text-align: left;    
    display: block;
    text-indent: 5px;
}


.form-wrapper form input {
    width: 393px;
    height: 44px;
    background:#ffffff;
    color: #9a9a9a;
    font-family: 'webfontregular';
    font-size: 19px;
    text-align: center;
    margin: 5px 0px 15px 0px;
}

.form-wrapper form button {
	width: 393px;
    height: 44px;
    color: #000000;
    font-family: 'webfontbold';
    font-size:14px;
    cursor:pointer;
    text-align: center;
    margin: 5px 0px 15px 0px;
    background: #ffcd0d url("../img/Rarrow.png") no-repeat 95% 50%;
}

.form-wrapper form .select-style {
    border: 2px solid #000;
    overflow: hidden;
    background-color: transparent;
    background: transparent url("../img/toggleSelect.png") no-repeat 95% 50%;
    background-size: 12px 14px;
    width: 389px;
    height: 44px;
    margin: 5px auto 15px auto;
}

.form-wrapper form .select-style select {
	font-family: 'webfontregular';
    font-size: 19px;
	text-align:center;
    padding: 5px 8px;
    width: 389px;
    height: 44px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
   text-align-last: center;
   text-align: center;
   cursor:pointer;
}

.form-wrapper form .select-style select:focus {
    outline: none;
}

.backBtn {
    font-family: 'webfontbold';
    font-size: 14px;
    color: #666666;
    text-align: left;
    margin: 20px 0px 50px 0px;
    text-indent: 5px;
    cursor:pointer;
}

.success {
    margin: 35px 0px;
}

.outbound-link {
    width: 393px;
    height: 44px;
    color: #000000;
    font-family: 'webfontbold';
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    margin: 5px 0px 15px 0px;
    background: #ffcd0d url("../img/Rarrow.png") no-repeat 95% 50%;
    display: table;
}

.outbound-link span {
    display: table-cell;
    vertical-align: middle;
    font-family: 'webfontbold';
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}

.again {
    cursor: pointer;
    background: #ffffff url("../img/Rarrow.png") no-repeat 95% 50%;
    width: 230px;
    height: 44px;
    display: table;
    margin: 0 auto;
}

.again span {
    display: table-cell;
    vertical-align: middle;
    font-family: 'webfontbold';
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}

sub {
    vertical-align: super;
    font-size: 25px;
}

.trc-price sub{
	font-size: 15px;
}

.terms p sub {
    font-size: 12px;
    vertical-align: text-bottom;
}
/*****************
 
CROSSBROWSER FIXES

*****************/

select::-ms-expand {
    display: none;
}

img { 
	-ms-interpolation-mode: bicubic; 
	background:rgba(255,255,255,.001); 
	image-rendering: auto; 
}


.emailContainer {
    padding: 10px 0px;
    display:none;
}
.container{
    margin: 15px auto;
    width: 653px;
    height:50px;
    max-width: 100%;
    position: relative;
}

.email-form-wrapper{
    background: #eaeaea;
    padding: 15px;
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.2);
    display: block;
    text-align: left;
    width: 100%;
    max-width: 100%;
    height:50px;
}

.label{
  font-family: 'webfontbold';
  left:40px;
  top:33px;
  font-size:14px;
  width: 40%;
  position: absolute;
}

/*Resize the wrap to see the search bar change!*/
.wrap{
  right:60px;
  top:17px;
  width: 40%;
  position: absolute;
}

.email {
  width: 100%;
  position: relative
}

.emailAddress {
  float: left;
  width: 100%;
  border: 0;
  padding: 0px 15px;
  height: 44px;
  outline: none;
  color: #000;
  font-family: 'webfontregular';
}

.emailAddress:000focus{
  color: #00B4CC;
}

.emailButton {
  position: absolute;  
  right: -55px;
  width: 44px;
  height: 44px;
  border: 0;
  background: #ffcd0d;
  text-align: center;
  color: #000;

  cursor: pointer;
  font-size: 20px;
}
